
/*login form*/
.auth-login-wrap {
    width: 100%;
    max-width: 16rem;
    margin: 3rem auto 4rem;
}
.auth-login-form {
    background: #DAFFD0;
    position: relative;
    padding: 0;
}
.auth-login-icons {
    position: absolute;
    top: -50px;
    left: 50%;
    margin-left: -50px;
    background: #fff;
    width: 100px;
    text-align: center;
    vertical-align: middle;
    height: 100px;
    border-radius: 50px;
}
img.auth-login-icon {
    max-height: 75px;
    max-width: 75px;
    margin-top: 12px;
}
.auth-login-form fieldset {
    padding: 4.5rem 1rem 2rem;
}
.auth-login-form label {
    display: block;
    margin: 0 0 0.5rem 0;
}
.auth-login-form span.label-text {
    width: 10em;
}
.auth-login-form label > input {
    width: 100%;
    background: #fff !important;
}
.auth-guids select,
.auth-roles select  {
    border-color: #A0EF8B;
    width: 100%;
    padding: 0.25em 0.25em;
}
p.auth-password-reset, p.auth-logout-cta {
    clear: both;
    font-size: 0.7rem;
    margin-bottom: 0;
    text-align: left;
    color: #fff;
    margin-top: 1rem;
    line-height: 1.2em;
}
a.auth-password-reset-link {
    display: block;
}
p.login-fail {
    color: #DDC780;
    clear: both;
    font-size: 0.8em;
    margin: 0.5rem;
    text-align: center;
}
.auth-login-wrap a {
    color: #DAFFD0;
    line-height: 1.5rem;
}
.op-auth-spinner {
    display: none;
    width: 2rem;
    color: #222;
    position: absolute;
    top: 9%;
    left: 50%;
    margin-left: -1rem;
}
.auth-password-reset-wrapper {
    display: table-row;
}
#auth-password-reset-dialog .intro {
    margin: -1rem 0 1em 0;
    text-align: center;
    font-size: 0.9rem;
}
.auth-password-reset-wrapper > div {
    display: table-cell;
    width: 50%;
    padding: 0 0 0 1rem;
    border-left: 1px solid #fff;
    text-align: center;
    font-size: 0.8rem;
}
.auth-password-reset-wrapper > div:first-child {
    padding: 0 1rem 0 0;
    border-left: none;
}
.auth-password-reset-wrapper h4 {
    background-color: #13431E;
    color: #DAFFD0;
    line-height: 2em;
    margin-bottom: 0.25em;
}
.auth-password-reset-wrapper p {
    margin-bottom: 0.5em;
}
.auth-password-reset-wrapper label {
    display: block;
}
.auth-password-reset-wrapper .label-text {
    display: block;
}
p.auth-new-password-or {
    margin: 0.75em 0;
}
.auth-new-password-or span {
    display: inline-block;
    background-color: #fff;
    width: 3em;
    line-height: 3em;
    border-radius: 3em;
    font-weight: bold;
}
#auth-password-reset-dialog .outro {
    margin: 0.5em 0 0;
    text-align: center;
    font-size: 0.9rem;
}
p.auth-invalid-reset {
    margin-bottom: 0;
    margin-top: 0.25em;
    color: #7F0001;
    text-align: center;
}





/*faqs*/
.faqs-section {
    width: 100%;
    max-width: 45rem;
    margin: 0 auto 1.5rem;
}
h3.faq-section-title {
    color: #fff;
    margin-bottom: 0.5em;
}
p.faq-preamble {
    font-size: 0.8rem;
    color: #fff;
}
dl.faqs,
dl.videos-list {
    background: #DAFFD0;
    padding: 1em;
}
.faqs dt,
.videos-list dt {
    color: #27873d;
    margin-bottom: 0.5em;
    padding-top: 0.5em;
    border-top: 1px solid #c9f5bd;
    overflow: hidden;
}
.faqs dt:first-child,
.videos-list dt:first-child {
    padding-top: 0;
    border-top: none;
}
.faq-expand {
    float: right;
    font-size: 1.2rem;
    cursor: pointer;
}
.faqs dd {
    padding: 0.5rem 1rem;
    font-size: 0.8rem;
    margin-bottom: 1rem;
    background: #fff;
    display: none;
}
.faqs ul {
    list-style: disc;
    padding-left: 1em;
    margin: 0.5em 0;
}
.faqs ol {
    list-style: decimal;
    padding-left: 1em;
    margin: 0.5em 0;
}
.faqs ul:first-child, .faqs ol:first-child {
    margin: 0 0 0.5em
}
.faqs li {
    margin-bottom: 0.25em;
}





/*Application selection*/
.app-selection-content {
    width: 100%;
    max-width: 64rem;
    margin-bottom: 2rem;
    overflow: hidden;
}
aside.app-selection-intro {
    padding: 0 1rem 1rem;
    color: #fff;
}
.app-selection-intro h3 {
    margin-bottom: 1em;
    font-size: 1.25rem;
}
.app-selection-intro p {
}
.app-selection-intro ul {
    padding-left: 1rem;
    font-size: 0.8rem;
}
.app-selection-intro > ul > li {
    margin-bottom: 1em;
    list-style: disc outside;
}
ul.app-selection {
    padding: 1rem;
    width: 100%;
    text-align: center;
}
.app-selection li {
    display: block;
    margin: 0 auto 0.5em;
    vertical-align: top;
    background: #146E29;
    max-width: 12rem;
}
.app-link {
    text-decoration: none;
    display: block;
}
img.app-logo {
    display: none;
}
span.app-name {
    background: #DAFFD0;
    display: block;
    padding: 1rem;
    text-align: center;
}
.auth-role-selector {
    position: absolute;
    z-index: 2;
    top: 0;
    width: 100%;
    text-align: center;
    padding: 1em;
    font-size: 0.8rem;
}
.auth-role-selector .label-text {
    color: #DAFFD0;
    width: 8rem;
}
.auth-role-selector select {
    border: none;
    width: 9em;
    padding: 0.5em;
    line-height: 2em;
    height: 2.5em;
    margin-top: 0.5em;
}
.auth-role-selector a {
    color: #fff;
}





.auth-panel-wrap {
    width: 100%;
    margin: 0 auto;
    max-width: 45rem;
}
.usercredentials .auth-panel-wrap > p {
    font-size: 1.2em;
    margin-bottom: 0.25em;
    color: #fff;
}
.auth-credentials-form {
    background: #DAFFD0;
    margin-bottom: 2rem;
}
.auth-credentials-form fieldset {
    padding: 1rem 1rem 3rem;
}
.auth-credentials-form fieldset > p:first-of-type {
    font-size: 0.8rem;
}
.auth-credentials-form fieldset > label {
    display: block;
    margin-top: 0.5rem;
}
.auth-credentials-form fieldset > label .label-text {
    display: block;
}
.auth-credentials-form fieldset > label input {
    width: 11.25rem;
}
.auth-usernames {
    clear: both;
}
.auth-usernames > label {
    width: 100%;
}
.auth-usernames> label span {
    display: block;
}
.auth-usernames > label input {
    width: 100%;
}
.auth-password {
    position: relative;
}
.auth-password .label-note {
    display: block;
    font-size: 0.7rem;
    margin-bottom: 0.5em;
}
.auth-confirm-password > .fa {
    display: none;
}
p.auth-credentials-error {
    margin: 1rem 0 0;
    min-height: 1rem;
    font-size: 0.8rem;
    color: red;
}
p.auth-credentials-error.success {
    color: #27873D;
    font-size: 1.2em;
    text-align: center;
    margin-bottom: -1em;
}


p.mobile-use {
    color: #fff;
    font-size: 0.7em;
    padding: 1em;
    text-align: center;
}




/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 400px) {

    li.app-item {
        max-width: 15rem;
        padding-left: 4rem;
        height: 5rem;
    }
    .app-link {
        display: table;
        height: 100%;
        width: 100%;
    }
    span.app-name {
        display: table-cell;
        vertical-align: middle;
    }
}

/* Tablets (portrait and landscape) ----------- */
@media only screen and (min-width : 700px) {

    .app-selection-content {
        display: table;
        width: 100%;
        overflow: hidden;
        max-width: 64rem;
        margin: 2rem auto;
    }
    aside.app-selection-intro {
        display: table-cell;
        border-right: 1px solid rgb(218, 255, 208);
        padding: 2rem;
        width: 50%;
    }
    .app-selection-intro h3 {
        margin-bottom: 3em;
    }
    .app-selection-intro p {
    }
    .app-selection-intro ul {
        font-size: 1rem;
    }
    .app-selection-intro > ul > li {
        margin-bottom: 1em;
        list-style: disc outside;
    }
    ul.app-selection {
        display: block;
        padding: 1rem;
        width: 100%;
        text-align: center;
    }
    .app-selection li {
        display: inline-block;
        vertical-align: top;
        background: #146E29;
        width: auto;
        margin: 0 0.5em 0.5em;
        padding: 0;
        height: auto;
        position: relative;
    }
    .app-link {
        text-decoration: none;
        display: block;
        font-size: 1rem;
        line-height: 1.2em;
        padding: 10rem 0 0 0;
        position: relative;
    }
    img.app-logo {
        /*display: block;*/
        position: absolute;
        width: 10rem;
        height: 10rem;
        border: none;
        outline: none;
        vertical-align: top;
        margin: 0;
        top: 0;
    }
    span.app-name {
        height: 4.5rem;
        display: block;
        width: 10rem;
    }
    .auth-role-selector {
        position: absolute;
        z-index: 2;
        top: 0;
        width: 100%;
        text-align: center;
        padding: 1em;
        font-size: 0.8rem;
    }
    .auth-role-selector .label-text {
        color: #DAFFD0;
        width: 8rem;
    }
    .auth-role-selector select {
        border: none;
        width: 9em;
        padding: 0.5em;
        line-height: 2em;
        height: 2.5em;
        margin-top: 0.5em;
    }
    .auth-role-selector a {
        color: #fff;
    }




    .auth-credentials-form fieldset > label .label-text {
        display: inline-block;
        width: 9rem;
    }
    .auth-usernames > label input {
        width: 20.5rem;
    }
    .auth-password {
        position: relative;
    }
    .auth-password .label-note {
        width: 20rem;
        position: absolute;
        top: 0.2rem;
        right: 0;
    }
}

/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1020px) {

    .app-selection-content {
        width: 64rem;
    }


    .auth-panel-wrap {
        width: 45rem;
        margin: 0 auto;
    }
    .usercredentials .auth-panel-wrap > p {
        font-size: 1.2em;
        margin-bottom: 0.25em;
        color: #fff;
    }
    .auth-credentials-form {
        background: #DAFFD0;
        margin-bottom: 2rem;
    }
    .auth-credentials-form fieldset {
        padding: 1rem 1rem 3rem;
    }
    .auth-credentials-form fieldset > p:first-of-type {
        font-size: 0.8rem;
    }
    .auth-credentials-form fieldset > label {
        display: block;
        margin-top: 0.5rem;
    }
    .auth-credentials-form fieldset > label .label-text {
        display: inline-block;
        width: 9rem;
    }
    .auth-credentials-form fieldset > label input {
        width: 11.25rem;
    }
    .auth-usernames {
        clear: both;
    }
    .auth-usernames > label {
        width: 21.5rem;
        float: left;
    }
    .auth-usernames> label span {
        display: block;
    }
    .auth-usernames > label input {
        width: 20.5rem;
    }
    .auth-password {
        position: relative;
    }
    .auth-password .label-note {
        display: block;
        font-size: 0.7rem;
        width: 22rem;
        position: absolute;
        top: 0.2rem;
        right: 0;
    }
    .auth-confirm-password > .fa {
        display: none;
    }
    p.auth-credentials-error {
        margin: 1rem 0 0;
        min-height: 1rem;
        font-size: 0.8rem;
        color: red;
    }
    p.auth-credentials-error.success {
        color: #27873D;
        font-size: 1.2em;
        text-align: center;
        margin-bottom: -1em;
    }
    p.mobile-use {
        color: #fff;
        font-size: 0.7em;
        padding: 1em;
        text-align: center;
    }
}

/* Large screens ----------- */
@media only screen  and (min-width : 1224px) {
}
